Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::TESS_CHAR Member List

This is the complete list of members for tesseract::TESS_CHAR, including all inherited members.

box | tesseract::TESS_CHAR |
cost | tesseract::TESS_CHAR |
ELIST_LINK() | ELIST_LINK | inline
ELIST_LINK(const ELIST_LINK &) | ELIST_LINK | inline
length | tesseract::TESS_CHAR |
operator=(const ELIST_LINK &) | ELIST_LINK | inline
TESS_CHAR(float _cost, const char *repr, int len=-1) | tesseract::TESS_CHAR | inline
TESS_CHAR() | tesseract::TESS_CHAR | inline
unicode_repr | tesseract::TESS_CHAR |
~TESS_CHAR() | tesseract::TESS_CHAR | inline